body
{
  font-size:80%;
  color:#000000;
  background-color:#f0f0f0;
/*margin:0px;*/
}

body, p, h1, h2, h3, table, td, th, ul, ol, textarea, input
{
/*  font-family: verdana,helvetica,arial,sans-serif;*/
}

iframe
{
  margin:0px;
}

table, th, td, input, textarea
{
  font-size: 100%;
}

.align-right { float:right; margin: 0 0 15px 15px; }
.align-left { float:left; margin: 0 15px 15px 0; }


span.orange
{
  color:#ff3300;
  background-color:transparent;
}



table.page
{
  border:1px solid #c3c3c3;
  background-color:#ffffff;
  color:#000000;
}

table.oldex
{
  color:#000000;
  background-color:#f1f1f1;
  font-size: 100%;
  padding:0px;
}

table.example
{
  color:#000000;
  background-color:#E5EAEF;
  font-size: 100%;
  padding:6px;
  border:1px solid gray;
}


table.small
{ 
  width:30%;
  text-align: left;
  border:1px solid gray;
  vertical-align: top;
}
table.small td
{ 
  vertical-align: top;
}
table.small50
{ 
  width:50%;
  text-align: left;
  border:1px solid gray;
  vertical-align: top;
}
table.small50 td
{ 
  vertical-align: top;
}

table.all-pumps
{ 
/*  width:30%;*/
  text-align: right;
  border:1px solid gray;
  vertical-align: top;
}

table.all-pumps td.ok
{
  color:#000000;
  vertical-align: top;
}
table.all-pumps td.not-ok
{
/*  text-align: right*/
  color:#ff0000;
  vertical-align: top;
}
table.all-pumps td.not-ok-man-vrouw
{
/*  text-align: right*/
  color:#ff0000;
  vertical-align: top;
}
table.all-pumps td.not-ok-vrouw
{
/*  text-align: right*/
  color:#ff8800;
  vertical-align: top;
}

table.center-table-text-80-border
{
  width: 80%;
  font-size: 100%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  border: 2px solid gray;
}

table.center-table-text
{
  width:80%;
  font-size: 100%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  border: 2px solid gray;
}
table.center-table
{
  width:80%;
  font-size: 100%;
  margin-left: auto;
  margin-right: auto;
  border:2px solid gray;
}

table.example_code
{
  color:#000000;
  background-color:#f5f5f5;
  background-color:white;
  font-size: 100%;
  font-family:courier;
  padding:5px;
  border:1px solid gray;
}

h2.example
{
  margin-top:0px;
}

p.example_code
{
  color:#000000;
  background-color:transparent;
  font-size:110%;
  font-family:courier new;
}

table.code
{
  color:#000000;
  background-color:#f5f5f5;
  font-size: 100%;
  font-family:courier;
  padding:5px;
  border:1px solid gray;
}

p.code
{
  color:#000000;
  background-color:transparent;
  font-size:110%;
  font-family:courier new;
}

table.browser
{
  color:#000000;
  background-color:#E5EAEF;
  font-size: 100%;
  padding:0px;
  border-top: 1px solid gray;
  border-left: 1px solid gray;
  border-bottom: 0px solid gray;
  border-right: 0px solid gray;
}

table.browser th, table.browser td
{
  padding-bottom:2px;
  border-top: 0px solid gray;
  border-left: 0px solid gray;
  border-bottom: 1px solid gray;
  border-right: 1px solid gray;
}

table.browser td
{
  background-color:#FFFFFF;
  padding-bottom:2px;
  border-top: 0px solid gray;
  border-left: 0px solid gray;
  border-bottom: 1px solid gray;
  border-right: 1px solid gray;
}

table.ex
{
  color:#000000;
  background-color:#f1f1f1;
  font-size: 100%;
 margin: 0px;
  padding:0px;
 border-spacing: 0px;
  border-top: 1px solid gray;
  border-left: 1px solid gray;
  border-bottom: 0px solid gray;
  border-right: 0px solid gray;
  width:90%;
}

table.ex caption
{
  color:#f1f1f1;
  background-color:#600000;
  font-size: 150%;
  padding:0px;
  border-top: 1px solid gray;
  border-left: 1px solid gray;
  border-bottom: 0px solid gray;
  border-right: 0px solid gray;
}

table.ex th 
{
  padding-bottom:2px;
  background-color:#ffffff;
  border-top: 0px solid gray;
  border-left: 0px solid gray;
  border-bottom: 1px solid gray;
  border-right: 1px solid gray;
}
table.ex td 
{
  padding-bottom:2px;
  border-top: 0px solid gray;
  border-left: 0px solid gray;
  border-bottom: 1px solid gray;
  border-right: 1px solid gray;
  vertical-align: top;
}


table.all-pumps td.left {
  text-align: left;
}

/*
.right {
  text-align: right;
}
*/

.widthmain
{
/*    font-weight: bold;*/
  text-align: left;
/*    width: 150px;*/
/*    width: 10%;*/
/*    background-color: #CCCCCC;*/
}

.width10
{
/*    font-weight: bold;*/
  text-align: left;
/*    width: 150px;*/
  width: 10%;
/*    background-color: #CCCCCC;*/
}

.width6
{
  width: 6%;
  text-align: center;
}

/*-------------------------------------------------------------------*/
/*Fietsonderdelen: */
.plaatje
{
/*  width: 20%;*/
  text-align: left;
}


.specificaties
{
  width: 20%;
  text-align: left;
}

.massa
{
  width: 6%;
  text-align: left;
}
.prijs
{
  width: 6%;
  text-align: left;
}

.aanwezig
{
  width: 6%;
  text-align: center;
}
/*-------------------------------------------------------------------*/

table.geen-rand
{
  margin: 0px;
  padding:2px;
  border-spacing: 0px;
}

table.geen-rand td 
{
/*  padding-bottom:2px;*/
  vertical-align: top;
}


/*-------------------------------------------------------------------*/
/* Tabel met korte informatie/plaatjes links, uitgebreid rechts */
.kort-links
{
  width: 36%;
  text-align: left;
}
.uitgebreid-rechts
{
  width: 6%;
  text-align: left;
}


/*-------------------------------------------------------------------*/


table.tip
{
  color:#000000;
  background-color:#ffffff;
  font-size: 100%;
  border:1px solid;
}

table.db
{
  color:#000000;
  background-color:#ffffff;
  font-size:100%;
}

th.db
{
  color:#000000;
  background-color:#f1f1f1;
}

div {width:100%;}

h1 {font-size:160%;}
h2 {font-size:130%;margin-top:10px;margin-bottom:10px;}
h3 {font-size:110%;}
h4 {font-size:100%;}
h5 {font-size:90%;}
h6 {font-size:80%;}

h2.home
{
  margin-top:0px;
  margin-bottom:5px;
  font-size:120%;
  padding-top:1px;
  padding-bottom:1px;
  padding-left:1px;
  color:#900B09;
  background-color:#ffffff;
}

h2.tutheader
{
  margin-top:0px;
  margin-bottom:5px;
  font-size:120%;
  padding-top:2px;
  padding-bottom:2px;
  padding-left:4px;
  background-color:#808080;
  color:#404040;
  background-color:#f1f1f1;
  border:1px solid #c3c3c3;
}

h2.right
{
  text-align:center;
  font-size:100%;
  margin-top:0px;
  margin-bottom:0px;
  padding-top:0px;
  padding-bottom:2px;
  padding-left:0px;
  color:#ffffff;
  background-color:#808080;
}

table.right
{
  color:#000000;
  background-color:#ffffff;
  border:1px solid #c3c3c3;
  margin-bottom:2px;
}

th.right
{
  color:#404040;
  background-color:#f1f1f1;
  padding-bottom:2px;
}

td.right
{
  color:#000000;
  background-color:#ffffff;
  border-top:1px solid #c3c3c3;
  padding-top:3px;
  padding-bottom:4px;
}

td.content
{
  color:#900B09;
  background-color:#ffffff;
  border:1px solid #c3c3c3;
  padding-left:5px;
  padding-top:5px;
}

div.w3left {color:#900B09;background-color:#f1f1f1;}

td.menu{color:#900B09;background-color:#f1f1f1;}
td.deprecated {color: #FF0000;background-color:transparent}
td.red {color: #FF0000;background-color:transparent;}
p.red {color: #FF0000;background-color:transparent;}

p.intro
{
  font-size:100%;
  font-weight:bold;
  color:#000000;
  background-color:transparent;
  margin-top:10px;
}

p.introcenter
{
  text-align:center;
  font-size:110%;
  color:#8B4513;
  background-color:transparent;
}

p.deprecated
{
  font-size:100%;
  font-weight:bold;
  color:#000000;
  background-color:transparent;
  margin-top:10px;
}

pre
{
  font-family:"Courier New",monospace;
  font-size:100%;
  margin-left: 0;
  margin-bottom: 0;
}

pre.intro
{
  font-family:Verdana,"Courier New",monospace;
  font-size:120%;
  font-weight:bold;
  margin:8px;
}

span.blue
{
  color:#00008B;
  background-color:transparent;
}

span.rssblue
{
  color:#0000ff;
  background-color:transparent;
}

span.red
{
  color:#FF0000;
  background-color:transparent;
}

span.ieonly
{
  color:#000080;
  background-color:transparent;
  font-size:80%;
}

span.t
{
  color:#0033cc;
  background-color:transparent;
  font-size:80%;
}

span.marked
{
  color:#FF0000;
  background-color:transparent;
}

img.float
{
  float:left;
}

img.navup
{
  vertical-align: middle;
}

h1, h2, h3
{
  background-color:transparent;
  color:#000000;
}

h1.center { 
  text-align: center;
}

h1.att, h2.att, h3.att, hr.att
{
  background-color:transparent;
  color:#000000;
}

hr
{
  background-color:#b1b1b1;
  color:#b1b1b1;
  height:1px;
  border:0px;
}

table.front
{
  color:#000000;
  background-color:#f1f1f1;
}

th.front
{
  color:#ffffff;
  background-color:#666666;
}

td.front
{
  color:#000000;
  background-color:#f1f1f1;
}

table.topnav
{
  padding-left:3px;
}

td.topnav
{
  font-size:85%;
  font-weight:bold;
  background-color:transparent;
  color:#404040;
}

a.nounderline{text-decoration:none}

a:link    {color:#900B09; background-color:transparent}
a:visited {color:#900B09; background-color:transparent}
a:active  {color:#FF0000; background-color:transparent}
a:hover   {color:#FF0000; background-color:transparent}

a.left:link    {text-decoration:none;color:black;background-color:transparent}
a.left:visited {text-decoration:none;color:black;background-color:transparent}
a.left:hover   {text-decoration:underline;color:black;background-color:transparent}
a.left:active  {text-decoration:underline;color:black;background-color:transparent}

a.aright:link    {text-decoration:none;color:#900B09;background-color:transparent}
a.aright:visited {text-decoration:none;color:#900B09;background-color:transparent}
a.aright:hover   {text-decoration:underline;color:#FF0000;background-color:transparent}
a.aright:active  {text-decoration:underline;color:#FF0000;background-color:transparent}

a.topnav:link    {text-decoration:none;color:#404040;background-color:transparent}
a.topnav:visited {text-decoration:none;color:#404040;background-color:transparent}
a.topnav:hover   {text-decoration:underline;color:#404040;background-color:transparent}
a.topnav:active  {text-decoration:underline;color:#404040;background-color:transparent}

a.red:link    {color:#900B09; background-color:transparent}
a.red:visited {color:#900B09; background-color:transparent}
a.red:active  {color:#FF0000; background-color:transparent}
a.red:hover   {color:#FF0000; background-color:transparent}

a.example    {font-weight:bold}

a.anibutton:link, a.anibutton:visited
{
  color: #000000;
  border: 2px outset;
  text-align: center;
  background: #ffff00;
  text-decoration: none;
  padding: 1px 5px 1px 10px;
  line-height: 200%;
}

a.anibutton:hover
{
  color: #000000;
  border: 2px inset;
  background: #ffff10; 
  text-decoration: none;
  padding: 1px 5px 1px 10px;
  line-height: 200%;
}

span.insert
{
  color:#e80000;
  background-color:transparent;
	
}

a.m_item:link    {text-decoration:none;color:white; background-color:transparent}
a.m_item:visited {text-decoration:none;color:white; background-color:transparent}
a.m_item:active  {text-decoration:underline;color:white; background-color:transparent}
a.m_item:hover   {text-decoration:underline;color:white; background-color:transparent}

td.blacknav
{
  text-align:center;
  color:white;
  background-color:transparent;
  font-size:10px;
  font-weight:bold;
  border-top:  1px solid #868686;
  border-left: 1px solid black;
  border-right:1px solid #868686;
  height:20px;
  padding-bottom:2px;
}

table.container
{
  background-color:#f1f1f1;
  margin-top:3px;
}

table.topad
{
  margin-top:2px;
  margin-bottom:0px;
}


table.components
{

}